/* GLOBAL_CSS_CHANGES_START_FROM_HERE */
* {
    margin: 0px;
    padding: 0px;
	box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea, label {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus {
    text-decoration: none;
}
button, input, textarea,select {
    outline: none !important;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
select.minimal {
    background-image: url(../images/selectArrow.png);
    background-position: calc(100% - 15px) calc(1em + 15px);
    background-repeat: no-repeat;
}
/* GLOBAL_CSS_CHANGES_END_HERE */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Chrome, Safari, Edge, Opera */

/* GLOBAL_VAR_CSS_START_FROM_HERE */
:root {
    --white: #ffffff;
    --black: #000000;
    --common-gradient1: linear-gradient(90deg, #0F82A7 0%, #063141 100%);
    --common-gradient2: linear-gradient(90deg, #F38969 0.48%, #965541 100%);
    --inter-light: "Inter-Light";
    --inter-medium: "Inter-Medium";
    --inter-regular: "Inter-Regular";
    --ivyMode-regular: "IvyMode-Regular";
}
/* GLOBAL_VAR_CSS_CSS_HERE */

/* FONT_CSS_START_FROM_HERE */
@font-face {
    font-family: "Inter-Light";
    src: url("../webfonts/Inter-Light.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "Inter-Medium";
    src: url("../webfonts/Inter-Medium.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "Inter-Regular";
    src: url("../webfonts/Inter-Regular.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "IvyMode-Regular";
    src: url("../webfonts/IvyMode-Regular.ttf");
    font-weight: regular;
    font-style: normal;
}
/* FONT_CSS_END_HERE */

/* SCROLL-CSS */
body::-webkit-scrollbar {
    width: 5px;
}
body::-webkit-scrollbar-track {
    background: var(--white); 
}
body::-webkit-scrollbar-thumb {
	background-color: var(--black);
}
/* SCROLL-CSS */

/* LOADER-CSS */
/* LOADER-CSS */

/* COMMON-CSS */
.common_dark_btn{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 250px;
    height: 55px;
    font-size: 18px;
    font-family: var(--inter-regular);
    color: var(--white);
    background: var(--common-gradient1);
    text-transform: uppercase;
    border-radius: 10px;
    border: 0;
    transition: .25s ease;
    z-index: 11;
    overflow: hidden;
}
.common_dark_btn::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--common-gradient2);
    z-index: -1;
    opacity: 0;
    transition: 0.5s all;
}
.common_dark_btn:hover{
    color:var(--white) ;
}
.common_dark_btn:hover::before{
    opacity: 1;
}
.common_dark_btn img{
    transform: translateY(1px);
    filter: brightness(0) invert(1);
    transition: 0.5s all;
}
.common_dark_btn:hover img{
    transform: translate(15px, 1px) scale(1.2);
}
.common_light_btn{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 250px;
    height: 55px;
    font-size: 18px;
    font-family: var(--inter-regular);
    color: var(--black);
    background-color: var(--white);
    text-transform: uppercase;
    border-radius: 10px;
    border: 0;
    transition: .5s all;
    z-index: 11;
    overflow: hidden;
}
.common_light_btn::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--common-gradient2);
    z-index: -1;
    opacity: 0;
    transition: 0.5s all;
}
.common_light_btn:hover{
    color: var(--white);
    /* border: 1px solid transparent; */
}
.common_light_btn:hover::before{
    opacity: 1;
}
.common_light_btn img{
    transform: translateY(1px);
    transition: .5s all;
}
.common_light_btn:hover img{
    filter: brightness(0) invert(1);
    transform: translate(15px, 1px) scale(1.2);
}
.main_heading{
    font-size: 60px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    text-transform: uppercase;
}
.desc{
    font-size: 16px;
    font-family: var(--inter-light);
    background: linear-gradient(180deg, #414141 0%, #1B1B1B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* COMMON-CSS */

/* HEADER-CSS */
.header-mob-flex {
    display: none;
}
.header_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
}
.header_main {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background: #151510c9;
    z-index: 999;
}
.hearde_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 50px;
}
.header_logo {
    max-width: 80px;
}
.header_inner_flex {
    display: flex;
    align-items: center;
    gap: 50px;
}
.header_nav ul {
    display: flex;
    align-items: center;
    gap: 50px;
}
.header_nav ul li a{
    font-size: 18px;
    font-family: var(--inter-regular);
    color: var(--white);
    text-transform: uppercase;
    position: relative;
}
.header_nav ul li a::before{
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: var(--white);
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .25s ease;
}
.header_nav ul li a:hover::before{
	transform: scaleX(1);
	transform-origin: left;
}
.header_btns ul {
    display: flex;
    align-items: center;
    gap: 30px;
}
.header_btns ul li a {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-family: var(--inter-medium);
    color: var(--white);
}
/* HEADER-CSS */


/* INDEX-CSS */
.index_banner_wrapper{
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    z-index: 3;
}
.index_banner_wrapper::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(60.18% 60.15% at 47.67% 49.95%, rgba(0, 0, 0, 0.70) 0%, rgba(0, 0, 0, 0.00) 100%);
    mix-blend-mode: hard-light;
    z-index: -1;
}
.index_banner_wrap_bg_vid{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}
.index_banner_wrap_bg_vid video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index_banner_text {
    text-align: center;
}
.index_banner_text h6 {
    font-size: 70px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    text-shadow: 0px 4px 14.3px rgba(0, 0, 0, 0.45);
    max-width: 1260px;
    margin: 0 auto 30px auto;
    text-transform: uppercase;
}
.index_banner_btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.index_first_wrapper{
    padding: 150px 0px 50px 0px;
}
.index_first_wrap_img {
    transform: translateY(-70px);
}
.float_up {
    animation: for_up 8.5s linear infinite;
}
@keyframes for_up {
    0%{
        transform: translateY(-80px);
    }
    50%{
        transform: translateY(-30px);
    }
    100%{
        transform: translateY(-80px);
    }
}
.float_down {
    animation: for_down 8.5s linear infinite;
}
@keyframes for_down {
    0%{
        transform: translateY(80px);
    }
    50%{
        transform: translateY(30px);
    }
    100%{
        transform: translateY(80px);
    }
}
.index_first_wrap_img_translate {
    transform: translateY(100px);
}
.index_first_wrap_text{
    text-align: center;
}
.index_first_wrap_text .main_heading {
    margin: 0px auto 10px auto;
    max-width: 650px;
}
.index_first_wrap_text .desc{
    margin: 0px auto 30px auto;
    max-width: 700px;
}
.index_first_wrap_btn{
    display: flex;
    justify-content: center;
    align-items: center;
}
.index_second_wrapper{
    padding: 50px 0px 50px 0px;
}
.index_second_wrap_flex{
    display: flex;
    padding: 50px 0px;
}
.index_second_wrap_text {
    width: 800px;
    padding: 0px 0px 0px 80px;
}
.index_second_wrap_text .main_heading {
    max-width: 500px;
}
.index_second_wrap_text_2 .desc {
    max-width: 700px;
    margin: 0px 0px 10px 0px;
}
.index_second_wrap_slider_btn ul{
    display: flex;
    align-items: center;
    gap: 20px;
}
.index_second_wrap_slider_btn ul li{
    font-size: 40px;
}
.second_slider_img{
    margin: 0px 0px 15px 0px;
}
.second_slider_text{
    text-align: center;
}
.second_slider_text h6{
    font-size: 40px;
    font-family: var(--ivyMode-regular);
    color: #111111;
}
.second_slider_text p{
    font-size: 20px;
    font-family: var(--inter-light);
    background: linear-gradient(180deg, #414141 0%, #1B1B1B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.index_third_wrapper {
    padding: 50px 0px;
}
.index_third_wrap_text{
    text-align: center;
    margin: 0px 0px 40px 0px;
}
.index_third_wrap_text .main_heading{
    max-width: 550px;
    margin: 0 auto 10px auto;
}
.index_third_wrap_text .desc {
    max-width: 950px;
    margin: 0 auto;
}
.index_third_wrap_box {
    padding: 50px 40px;
    background-color: #F5F5F5;
    position: relative;
    transition: .35s ease;
    height: 340px;
}
.index_third_wrap_box:hover{
    background-color: transparent;
}
.index_third_wrap_box::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/third_box_bg.png);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    transition: 0.5s all;
}
.index_third_wrap_box:hover::before {
    opacity: 1;
}
.index_third_wrap_box_number h3{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background: var(--common-gradient2);
    border-radius: 50px;
    font-size: 24px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    margin: 0px 0px 20px 0px;
    transition: 0.5s all;
}
.index_third_wrap_box:hover .index_third_wrap_box_number h3 {
    transform: scale(1.2);
}
.index_third_wrap_box:hover .index_third_wrap_box_text h6{
    color: var(--white);
}
.index_third_wrap_box_text h6{
    font-size: 26px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    margin: 0px 0px 10px 0px;
    transition: .35s ease;
}
.index_third_wrap_box:hover .index_third_wrap_box_text p{
    -webkit-text-fill-color: unset;
    color: var(--white);
}
.index_third_wrap_box_text p{
    font-size: 16px;
    font-family: var(--inter-light);
    background: linear-gradient(180deg, #414141 0%, #1B1B1B 100%);
    color: var(--black);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: unset;
    transition: .35s ease;
}
.index_fourth_wrapper{
    padding: 50px 0px;
}
.index_fourth_wrap_flex{
    display: flex;
    align-items: center ;
}
.index_fourth_wrap_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0px 0px 50px 0px;
}
.index_fourth_wrap_flex .main_heading{
    max-width: 400px;
}
.index_fourth_wrap_flex .desc{
    max-width: 700px;
}
.index_fourth_wrap_box{
    position: relative;
    margin: 0px 0px 20px 0px;
}
.index_fourth_wrap_box:nth-child(even) .index_fourth_wrap_box_float{
    right: 50px;
}
.index_fourth_wrap_box:nth-child(odd) .index_fourth_wrap_box_float{
    left: 50px;
}
.index_fourth_wrap_box_img {
    height: 650px;
    overflow: hidden;
}
.index_fourth_wrap_box_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s ease;
}
.index_fourth_wrap_box:hover .index_fourth_wrap_box_img img{
    transform: scale(1.1);
}
.index_fourth_wrap_box_float{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.95;
    background-color: var(--white);
    width: 580px;
    text-align: center;
    padding: 50px 30px;
}
.index_fourth_wrap_box_float h6{
    font-size: 34px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    margin: 0px 0px 10px 0px;
}
.index_fourth_wrap_box_float .desc{
    margin: 0px 0px 20px 0px;
}
.index_fourth_wrap_box_float .common_dark_btn{
    margin: 0 auto;
}
.index_fourth_wrap_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0px 0px 0px;
}
.swiper.index_fourth_slider.swiper-initialized {
    padding: 0 0 100px 0;
}
.index_fifth_wrap_box {
    padding: 30px 20px;
    background-color: #F5F5F5;
}
.index_fifth_wrap_box_number ul {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 30px 0;
}
.index_fifth_wrap_box_number ul li {
    font-size: 16px;
    color: #ffc247;
}
.index_fifth_wrap_box p {
    font-size: 15px;
    font-family: var(--inter-light);
    color: #666;
    margin: 0 0 30px 0;
}
.index_fifth_wrap_box h6 {
    font-size: 18px;
    font-family: var(--inter-medium);
    color: var(--black);
    text-transform: capitalize;
}
.index_fifth_wrap_slide:nth-child(odd){
    transform: translate(0px ,70px);
}
.index_sixth_wrapper {
    padding: 50px 0px;
}
.index_sixth_wrap_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px 0px 30px 0px;
}
.index_sixth_wrap_text {
    margin: 0 auto;
}
/* .index_sixth_wrap_text .main_heading{
    max-width: 400px;
} */
.sixth_wrap_tabs {
    border: 0;
    border-radius: 0;
    display: flex;
    align-items: center;
    gap: 30px;
}
.sixth_wrap_tabs .nav-link {
    padding: 0;
    border-radius: 0;
    border: 0;
    font-size: 16px;
    font-family: var(--inter-light);
    background: linear-gradient(180deg, #414141 0%, #1B1B1B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.7;
}
.sixth_wrap_tabs .nav-item.show .nav-link, .sixth_wrap_tabs .nav-link.active {
    border-bottom: 1px solid var(--black);
    opacity: 1;
    font-weight: 600;
}
.index_sixth_wrap_box_img{
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0px 0px 15px 0px;
    max-height: 735px;
}
.index_sixth_wrap_box_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s ease;
}
.index_sixth_wrap_box:hover .index_sixth_wrap_box_img img{
    transform: scale(1.1);
}
.index_sixth_wrap_box_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index_sixth_wrap_box_text h6{
    font-size: 28px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    text-transform: uppercase;
}
.index_sixth_wrap_box_btn a{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-family: var(--inter-regular);
    color: #111111;
    text-transform: uppercase;
}
/* INDEX-CSS */


/* INNER-CSS */

/* COMMON-BANNER-START */
.common_inner_banner {
    position: relative;
    display: flex;
    align-items: center;
    height: 65vh;
    padding: 100px 0px 0px 0px;
}
.common_inner_banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000080;
    z-index: -1;
}
/* COMMON-BANNER-END */

/* ABOUTUS-PAGE-START */
.aboutus_first_wrapper {
    padding: 100px 0px;
}
.about_first_wrap_text {
    margin: 0 0 30px 0;
}
.about_first_wrap_text p {
    margin: 0 0 10px 0;
}
.swiper.aboutus_slider.swiper-coverflow.swiper-3d.swiper-initialized.swiper-horizontal.swiper-watch-progress {
    margin: 30px 0;
}
.aboutus_slide_img {
    overflow: hidden;
    border-radius: 10px ;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}
.aboutus_slide_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.aboutus_slider .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 350px;
    height: 400px;
}
.aboutus_second_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin: 0 0 50px 0;
}
.aboutus_second_wrap_box {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    width: 175px;
    background-color: #9f9f9f;
    padding: 20px 10px;
    border-radius: 10px;
    transition: 0.5s all;
}
.aboutus_second_wrap_box:hover {
    background-color: #155f76;
    transform: translate(0px, -20px);
}
.aboutus_second_wrapbox_img {
    display: flex;
    align-items: center;
    height: 50px;
    margin: 0 0 10px 0;
}
.aboutus_second_wrapbox_img img {
    width: 100%;
    max-width: 50px;
    object-fit: cover;
    transition: 0.5s all;
}
.aboutus_second_wrap_box:hover .aboutus_second_wrapbox_img img {
    transform: rotateY(180deg);
} 
.aboutus_second_wrapbox_text h6 {
    font-size: 20px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    margin: 0px 0px 5px 0px;
    text-transform: capitalize;
}
/* ABOUTUS-PAGE-END */

/* CONTACT-PAGE-START */
.contact_first_wrapper {
    padding: 10px 0px;
    background: var(--common-gradient1);
}
.contact_first_wrap {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 130px;
}
.contact_first_wrap_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 20px;
    width: 265px;
}
.contact_first_wrap_box_img {
    margin: 0 0 20px 0;
}
.contact_first_wrap_box_text {
    text-align: center;
}
.contact_first_wrap_box_img img {
    transition: 0.5s all;
}
.contact_first_wrap_box:hover .contact_first_wrap_box_img img{
    transform: rotateY(180deg);
}
.contact_first_wrap_box_text h5 {
    font-size: 18px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    margin: 0px 0px 5px 0px;
    text-transform: uppercase;
}
.contact_first_wrap_box_text h6 {
    font-size: 22px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    margin: 0px 0px 5px 0px;
    text-transform: capitalize;
}
.contact_second_wrapper {
    padding: 50px 0px;
}
.contact_second_wrap_ttext {
    text-align: center;
    margin: 0 0 50px 0;
}
.contact_second_wrap_ttext h6 {
    font-size: 50px;
    font-family: var(--inter-medium);
    color: var(--black);
    text-transform: capitalize;
    margin: 0px 0px 10px 0px;
    text-align: center;
}
.contact_second_wrap_main {
    width: 80%;
    margin: 0 auto;
}
.contact_second_wrap_box {
    width: 80%;
    margin: 0 auto 50px auto;
}
.contact_second_wrap_box_text h6 {
    font-size: 26px;
    font-family: var(--inter-medium);
    color: #a85f49;
    text-transform: capitalize;
    display: inline-block;
    margin: 0px 0px 20px 0px;
}
.contact_second_wrap_ttext p {
    font-size: 18px;
    font-family: var(--inter-regular);
    color: #686464;
}
.contact_second_wrap_box_text ul {
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact_second_wrap_box_text ul li a{
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 30px;
    background: var(--common-gradient2);
    color: var(--white);
    transition: 0.5s all;
}
.contact_second_wrap_box_text ul li a:hover {
    transform: rotate(360deg);
    background: var(--common-gradient1);
}
.contact_sec_wrap_form {
    background-color: #f1f1f1;
    padding: 20px 30px;
    width: 90%;
    border-radius: 10px;
    margin: 0 0 0 auto;
}
.contact_sec_wrap_form_text h6 {
    font-size: 35px;
    font-family: var(--inter-medium);
    color: var(--black);
    text-align: center;
    margin: 0px 0px 25px 0px;
}
.contact_sec_wrap_form_input input {
    width: 100%;
    height: 60px;
    border-radius: 10px;
    border: 1px solid rgba(17, 17, 17, 0.16);
    padding: 0px 25px;
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
    margin: 0px 0px 10px 0px;
}
.contact_sec_wrap_form_input textarea {
    width: 100%;
    height: 130px;
    border-radius: 10px;
    resize: none;
    border: 1px solid rgba(17, 17, 17, 0.16);
    padding: 25px 25px;
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
    margin: 0px 0px 10px 0px;
}
.contact_sec_wrap_btn a {
    width: 100%;
}
/* CONTACT-PAGE-END */


/* BLOGS-PAGE-START */
.blogs_first_wrapper {
    padding: 50px 0px;
}
.blogs_wrap_box {
    background: var(--white);
    border-radius: 15px;
    border: 1px solid rgb(148 193 225);
    padding: 20px 20px 20px 40px;
    margin: 50px 0px;
    transition: 0.5s all;
}
.blogs_wrap_box:hover {
    box-shadow: 0px 0px 22.367px 6px rgb(148 193 225);
}
.blogs_wrap_box_img {
    overflow: hidden;
    border-radius: 10px;
    height: 250px;
}
.blogs_wrap_box_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s all;
}
.blogs_wrap_box:hover .blogs_wrap_box_img img {
    transform: scale(1.1);
}
.blogs_wrap_box_text span {
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.blogs_wrap_box_text span h6 {
    font-size: 16px;
    font-family: var(--ivyMode-regular);
    color: var(--black);
    text-transform: capitalize;
    margin: 0px 0px 10px 0px;
}
.blogs_wrap_box_text h5 {
    font-size: 26px;
    font-family: var(--inter-medium);
    color: var(--black);
    text-transform: capitalize;
    margin: 0px 0px 10px 0px;
}
.blogs_wrap_box_text p {
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
    opacity: 0.7;
    line-height: 20px;
    margin: 0px 0px 20px 0px;
}
.blogs_wrap_box_btn a {
    width: 160px;
    height: 50px;
    font-size: 16px;
}
/* BLOGS-PAGE-END */

/* BLOG-DETAILS-PAGE-START */
.blog_details_first_wrapper {
    padding: 100px 0px;
}
.blog_details_first_wrap_img {
    height: 600px;
    border-radius: 20px;
    overflow: hidden;
    margin: 0px 0px 50px 0px;
}
.blog_details_first_wrap_img img {
    width: 100%;
    height: 100%;
    transition: 0.5s all;
}
.blog_details_first_wrap_img:hover img {
    transform: scale(1.1);
}
.blog_details_wrap_comment {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    margin: 0 0 30px 0;
}
.blog_details_wrap_comment p {
    font-size: 26px;
    font-family: var(--ivyMode-regular);
    color: var(--black);
    text-transform: capitalize;
}
.blog_details_wrap_comment a {
    font-size: 26px;
    font-family: var(--inter-medium);
    color: var(--black);
    text-transform: capitalize;
}
.blog_details_wrap_comment a span {
    font-size: 20px;
}
.blog_details_first_wrap_text {
    margin: 0 0 50px 0;
}
.blog_details_first_wrap_text h6 {
    margin: 0 0 15px 0;
}
.blog_details_first_wrap_text p {
    font-size: 18px;
    font-family: var(--inter-regular);
    color: #0000009c;
    line-height: 24px;
    margin: 0 0 15px 0;
}
.contact_wrap_form {
    background-color: #f1f1f1;
    padding: 20px 30px;
    width: 100%;
}
/* BLOG-DETAILS-PAGE-END */

/* CART-START */
.offcanvas-end {
    top: 60px !important;
}
.checkout-modal {
    border-radius: 20px 0px 0px 20px;
    z-index: 999999999;
    height: 90%;
    border: 1px solid #a2a2a2 !important;
    backdrop-filter: saturate(180%) blur(2rem) !important;
    background-color: hsl(0deg 0% 5% / 45%) !important;
    transition: transform .5s cubic-bezier(.16,1,.3,1);
}
.checkout-modal .offcanvas-body {
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 20px;
}
.checkout-modal .offcanvas-body::-webkit-scrollbar {
    width: 5px;
}
.checkout-modal .offcanvas-body::-webkit-scrollbar-track {
    background: transparent;
}
.checkout-modal .offcanvas-body::-webkit-scrollbar-thumb {
	background-color: var(--black);
    border-radius: 20px;
}
.cart-product-wrap_htext h6 {
    font-size: 40px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    text-transform: uppercase;
    margin: 0px 0px 20px 0px;
}
.cart-product-wrap {
    padding: 15px;
    border: 1px solid #a2a2a2 !important;
    border-radius: 15px;
    margin: 0px 0px 10px 0px;
}
.cart-product-wrap {
    padding: 15px;
    border: 1px solid #a2a2a2 !important;
    border-radius: 15px;
    margin: 0px 0px 10px 0px;
}
.cart-pro-wrap-f {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0px 0px 15px 0px;
}
.cart-pro-wrap-img {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 20px 0;
}
.cart-pro-wrap-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cart-pro-wrap-text h6 {
    font-family: var(--inter-regular);
    font-size: 20px;
    color: var(--white);
}
.cart-pro-wrap-text p {
    font-family: var(--inter-regular);
    font-size: 16px;
    color: var(--white);
    margin: 0 0 30px 0;
}
.cart-pro-wrap-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #a2a2a2;
    padding: 10px 0px 0px 0px;
}
.pro-remove-btn {
    color: var(--white);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    border-radius: 20px;
    transition: 0.5s all;
    background-color: transparent;
}
.pro-remove-btn:hover {
    background-color: red;
    color: var(--white);
}
.cart-modal-product-text input {
    height: 25px;
    width: 70px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    border-right: 0;
    border-left: 0;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 20px;
    font-family: var(--inter-regular);
}
.cart-modal-product-text span {
    cursor: pointer;
}
.cart-modal-product-text .number {
    display: flex;
    align-items: center;
    gap: 20px;
}
.cart-modal-product-text .minus, .plus {
    width: 44px;
    height: 26px;
    background-color: transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    color: #fff;
    border-radius: 15px;
    transition: 0.5s all;
}
.cart-modal-product-text .minus:hover, .plus:hover{
	background-color: #64625e;
}
.cart-modal-product-text input {
    height: 25px;
    width: 70px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    border-right: 0;
    border-left: 0;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 20px;
    font-family: var(--inter-regular);
}
.product-price {
    font-family: var(--inter-medium);
    font-size: 17px;
    color: var(--white);
}
.checkout-modal .offcanvas-footer {
    padding: 15px;
    border-top: 1px solid #a2a2a2;
}
.cart-modal-product-text-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px 0px 20px 0px;
}
.cart-modal-product-text-flex h6 {
    font-size: 20px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    text-transform: uppercase;
}
.cart-modal-product-text-flex p {
    font-size: 18px;
    font-family: var(--inter-regular);
    color: var(--white);
    text-transform: uppercase;
}
.cart-modal-product-btn a {
    width: 100%;
}
/* CART-END */


/* PRODUCTS-PAGE-START */
.products_first_wrapper{
    padding: 100px 0px;
}
.product_first_wrap_filter h3{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
    font-size: 18px;
    font-family: var(--inter-regular);
    color: #111111;
    margin: 0px 0px 20px 0px;
}
.product_first_wrap_filter h6{
    font-size: 36px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    margin: 0px 0px 30px 0px;
}
.product_first_wrap_filter_box h4{
    font-size: 24px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    margin: 0px 0px 10px 0px;
}
#checklist {
    --background: transparent;
    --text: var(--black);
    --check: var(--black);
    --disabled: gray;
    --border-radius: 10px;
    background: var(--background);
    position: relative;
    display: grid;
    grid-template-columns: 30px auto;
    align-items: center;
    overflow: hidden;
    user-select: none;
}
#checklist label {
	color: var(--text);
	position: relative;
	cursor: pointer;
	display: grid;
	align-items: center;
	width: fit-content;
	transition: color 0.3s ease;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	font-family: var(--inter-light);
}
#checklist label::before,
#checklist label::after {
	content: "";
	position: absolute;
}
#checklist label::before {
	height: 2px;
	width: 8px;
	left: -27px;
	background: var(--check);
	border-radius: 2px;
	transition: background 0.3s ease;
}
#checklist label:after {
	height: 4px;
	width: 4px;
	top: 8px;
	left: -25px;
	border-radius: 50%;
}
#checklist input[type="checkbox"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	position: relative;
	height: 15px;
	width: 15px;
	outline: none;
	border: 0;
	margin: 0 15px 0 0;
	cursor: pointer;
	background: var(--background);
	display: grid;
	align-items: center;
	margin: 0px 20px 0px 0px;
}
#checklist input[type="checkbox"]::before,
#checklist input[type="checkbox"]::after {
	content: "";
	position: absolute;
	height: 2px;
	top: auto;
	background: var(--check);
	border-radius: 2px;
}
#checklist input[type="checkbox"]::before {
	width: 0px;
	right: 60%;
	transform-origin: right bottom;
}
#checklist input[type="checkbox"]::after {
	width: 0px;
	left: 40%;
	transform-origin: left bottom;
}
#checklist input[type="checkbox"]:checked::before {
	animation: check-01 0.4s ease forwards;
}
#checklist input[type="checkbox"]:checked::after {
	animation: check-02 0.4s ease forwards;
}
#checklist input[type="checkbox"]:checked + label {
	color: var(--disabled);
	animation: move 0.3s ease 0.1s forwards;
}
#checklist input[type="checkbox"]:checked + label::before {
	background: var(--disabled);
	animation: slice 0.4s ease forwards;
}
#checklist input[type="checkbox"]:checked + label::after {
	animation: firework 0.5s ease forwards 0.1s;
}
.colors_palette_box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 30px;
}
.custom-radio {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
}

.custom-radio input[type="radio"] {
    display: none;
}
.custom-radio span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    box-shadow: 0px 0px 15px 8px rgb(0 0 0 / 5%);
}
.custom-radio span::after {
    content: '';
    display: block;
    position: absolute;
    top: -4px;
    left: -4px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    border: 3px solid transparent;
    transition: border-color 0.3s ease;
}
.custom-radio input[type="radio"]:checked + span::after {
    border-color: currentColor;
}
.product_first_wrap_box_img{
    overflow: hidden;
    margin: 0px 0px 15px 0px;
}
.product_first_wrap_box_img img{
    transition: .5s ease;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_first_wrap_box:hover .product_first_wrap_box_img img{
    transform: scale(1.1);
}
.product_first_wrap_box_text h6 {
    font-size: 26px;
    font-family: var(--ivyMode-regular);
    color: #111111;
    margin: 0px 0px 5px 0px;
    text-transform: uppercase;
}
.product_first_wrap_box_text a{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    font-family: var(--inter-regular);
    color: #111111;
    text-transform: uppercase;
}
.product_pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.product_pagination_btn a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 125px;
    height: 45px;
    border-radius: 8.137px;
    border: 0.814px solid #111;
    font-size: 16px;
    font-family: var(--inter-regular);
    color: #111111;
    transition: .25s ease;
}
.product_pagination_btn a:hover{
    background: var(--common-gradient2);
    color: var(--white);
    border-color: transparent;
}
.product_pagination ul{
    display: flex;
    align-items: center;
    gap: 10px;
}
.product_pagination ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border-radius: 8px;
    background-color: #F5F5F5;
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
}
.product_pagination ul li a.active{
    background: var(--common-gradient2);
    color: var(--white);
}
.product_first_wrap_filter_box a {
    border: 1px solid var(--black);
}
.product_first_wrap_filter_box:hover a {
    border: 1px solid transparent;
}
/* PRODUCTS-PAGE-END */


/* PRODUCT-DETAILS-START */
.product-detail-sec {
    padding: 100px 0px;
}
.productSlider {
    padding: 0 !important;
}
.productSlider2 .proCard {
    width: 100%;
    height: 650px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.swiper-flex{
    display: flex;
}
.productSlider .swiper-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.productSlider2 .swiper-slide img {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    object-fit: cover;
    object-position: center;
    border-radius: 3px;
}
.productSlider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 3px;
    cursor: pointer;
}
.productSlider .swiper-slide{
    width: 170px!important;
    height: 155px;
}
.productSlider .swiper-slide-thumb-active img {
    filter: brightness(0.6);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}
.xy-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-detail-sec-text{
    border-bottom: 1px solid #eee;
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 30px 0px;
}
.product-detail-sec-text ul{
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 0px 0px 10px 0px;
}
.product-detail-sec-text ul li {
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
    text-transform: uppercase;
}
.product-detail-sec-text h6{
    font-size: 35px;
    font-family: var(--ivyMode-regular);
    color: var(--black);
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
}
.product-detail-sec-text-star ul{
    display: flex;
    align-items: center;
    gap: 5px;
}
.product-detail-sec-text-star ul li{
    color: #333000;
    font-size: 16px;
    font-family: var(--inter-light);
}
.product-detail-sec-text h2{
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
}
.product-detail-sec-btn{
    border-bottom: 1px solid #eee;
    padding: 0px 0px 30px 0px;
}
.product-detail-accordion .accordion-item {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #eee;
}
.product-detail-accordion .accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: none;
    box-shadow: none;
}
.product-detail-accordion .accordion-button:not(.collapsed) {
    color: #333000;
    background-color: transparent;
    box-shadow: none;
}
.product-detail-accordion .accordion-button::after{
    display: none;
}
.product-detail-accordion h6{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    font-family: var(--ivyMode-regular);
    color: var(--black);
}
.product-detail-accordion .accordion-button{
    display: block;
    height: 70px;
}
.hide{
    display: none;
}
.product-detail-accordion .accordion-button:not(.collapsed) .hide{
    display: block;
}
.product-detail-accordion .accordion-button:not(.collapsed) .show{
    display: none;
}
.product-detail-accordion-body-text p {
    font-size: 16px;
    font-family: var(--inter-regular);
    color: #00000096;
    margin: 0px 0px 20px 0px;
}
.product-detail-accordion-body-text p span{
    font-family: var(--ivyMode-regular);
    font-weight: 600;
}
.product-detail-sec-btn a {
    border: 1px solid black;
}
.product-detail-sec-btn:hover a {
    border: 1px solid transparent;
}
/* PRODUCT-DETAILS-END */


/* CHECKOUT-START */
.checkout-first-wrapper{
    padding: 100px 0px;
}
.checkout-summary-wrapper {
    width: 90%;
    margin: 10px auto 0px auto;
    border-radius: 25px;
    background: #000000d9;
    padding: 30px 20px;
}
.checkout-main-heading h6{
    font-size: 40px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    text-transform: uppercase;
    margin: 0px 0px 40px 0px;
}
.checkout-summary-wrap-top_m {
    height: 140px;
    overflow-y: scroll;
}
.checkout-summary-wrap-top_m::-webkit-scrollbar {
    width: 5px;
}
.checkout-summary-wrap-top_m::-webkit-scrollbar-track {
    background: transparent; 
}
.checkout-summary-wrap-top_m::-webkit-scrollbar-thumb {
    background-color: var(--white);
    border-radius: 20px;
}
.checkout-summary-box-flex{
    display: flex;
    justify-content: space-between;
}
.checkout-summary-wrap-top-img {
    width: 200px;
    border-radius: 10px;
    overflow: hidden;
}
.checkout-summary-wrap-top-img img{ 
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.checkout-summary-box-text h6{
    font-size: 20px;
    font-family: var(--inter-light);
    color: var(--white);
    text-transform: capitalize;
    margin: 0px 0px 5px 0px;
}
.checkout-summary-box-text p {
    font-size: 18px;
    font-family: var(--inter-light);
    color: var(--white);
    text-transform: capitalize;
    margin: 0px 0px 5px 0px;
}
.checkout-summary-box-text h6 span{
    font-family: var(--inter-regular);
}
.checkout-summary-box-text p{
    font-size: 20px;
    font-family: var(--inter-light);
    color: var(--white);
    text-transform: capitalize;
}
.checkout-summary-wrap-dcard {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin: 0 0 20px 0;
}
.checkout-summary-wrap-dcard input {
    font-size: 16px;
    font-family: var(--inter-light);
    background-color: transparent;
    color: var(--white);
    text-transform: capitalize;
    border: 1px solid var(--white);
    border-radius: 10px;
    width: 100%;
    height: 55px;
    padding: 0px 20px;
}
.checkout-summary-wrap-dcard input::placeholder {
    color: var(--white);
}
.checkout-summary-wrap-dcard a {
    height: 55px;
}
.checkout-summary-wrap-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    margin: 0 0 10px 0;
}
.checkout-summary-wrap-flex h6 {
    font-size: 16px;
    font-family: var(--inter-light);
    color: var(--white);
    text-transform: capitalize;
}
.checkout-summary-wrap-flex h6 span {
    font-family: var(--inter-regular);
    padding: 0px 5px 0px 0px;
}
.checkout-summary-wrap-flex h5 {
    font-size: 22px;
    font-family: var(--inter-regular);
    color: var(--white);
    text-transform: uppercase;
}
.checkout-summary-wrap-flex h5 span {
    font-family: var(--inter-medium);
    padding: 0px 5px 0px 0px;
}
.checkout-shipping-wrapper {
    width: 100%;
}
.checkout-form-heading h6{
    font-size: 24px;
    font-family: var(--ivyMode-regular);
    color: var(--black);
    text-transform: uppercase;
    margin: 0px 0px 10px 0px;
}
.checkout-wrap-contact{
    margin: 0px 0px 30px 0px;
}
.form-group {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0px 0px 10px 0px;
}
.form-group input{
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
    text-transform: capitalize;
    border: 1px solid var(--black);
    border-radius: 10px;
    width: 100%;
    height: 55px;
    padding: 0px 20px;
}
.form-group input::placeholder{
    color: var(--black);
}
.checkbox-wrapper-46 {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0px 0px 10px 0px;
}
.checkbox-wrapper-46 label span{
    font-size: 16px;
    font-family: var(--inter-regular);
    color: var(--black);
}
.form-group-btn button {
    padding: 10px 20px;
    width: 100%;
    text-transform: capitalize;
    border: 1px solid black;
}
.form-group-btn:hover button {
    border: 1px solid transparent;
}
.checkout_main_warp {
    width: 90%;
    margin: 0px auto;
}
.check_wrap {
    display: flex;
    gap: 10px;
    align-items: center;
}
.check_box_label {
    font-size: 16px;
    font-family: var(--ivyMode-regular);
    color: var(--black);
}
.custom-checkbox .checkbox-input:checked {
    background-color: #212529 !important;
    border-color: #000000 !important;
}
/* CHECKOUT-END */
/* INNER-CSS */


/* FOOTER-CSS */
.footer_wrapper {
    padding: 100px 0px 30px 0px;
    background-color: var(--black);
}
.footer_links h6{
    display: flex;
    font-size: 35px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    text-transform: uppercase;
    padding: 0px 0px 15px 0px;
    margin: 0px 0px 25px 0px;
    border-bottom: 1px solid #ffffff70;
}
.footer_links ul li {
    color: var(--white);
    font-size: 20px;
    font-family: var(--inter-medium);   
    margin: 0px 0px 30px 0px;
    display: flex;
    align-items: baseline;
}
.footer_links ul li i{
    margin-right: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 30px;
}
.footer_link_icon ul li a i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: var(--white);
    border-radius: 100%;
    color: var(--black);
    font-size: 22px;
    transition: .5s ease;
    border: 1px solid transparent;
}
.footer_link_icon ul li a i:hover{
    background-color: var(--black);
    color: var(--white);
    transform: scale(1.1) rotate(360deg);
    border-color: var(--white);
}
.footer_links ul li span{
    margin-right: 30px;
    width: 80px;
    display: flex;
}
.footer_links ul li a{
    font-size: 20px;
    font-family: var(--inter-light);
    color: var(--white);
    width: calc(100% - 145px);
}
.footer_links_2 h6{
    letter-spacing: 4px;
}
.footer_links_2 ul{
    padding: 0px 0px 0px 20px;
}
.footer_links_2 ul li{
    list-style: disc;
    margin: 0;
    line-height: 2;
}
.footer_link_input {
    position: relative;
    margin: 0 0 25px 0;
}
.footer_link_input input {
    width: 100%;
    height: 60px;
    border-radius: 9.32px;
    border: 1.275px solid var(--white);
    background-color: transparent;
    font-size: 18px;
    font-family: var(--inter-regular);
    color: rgba(255, 255, 255, 0.60);
    padding: 0 0px 0 15px;
}
.footer_link_input button {
    position: absolute;
    top: 1px;
    right: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #ffffff;
    background-color: #a25c46;
    border: 0;
    width: 58px;
    height: 58px;
    border-radius: 10px;
}
.footer_link_icon h6{
    font-size: 36px;
    font-family: var(--ivyMode-regular);
    color: var(--white);
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
.footer_link_icon ul {
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer_link_icon ul li {
    transition: 0.5s all;
}
.footer_link_icon ul li:hover {
    transform: scale(1.1) rotate(360deg);
}
.footer_copyright_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid var(--white);
    padding: 30px 0 0 0;
    margin-top: 50px;
}
.copyright_text p { 
    font-size: 18px;
    font-family: var(--inter-regular);
    color: var(--white);
    text-transform: capitalize;
}
.copyright_nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    position: relative;
}
.copyright_nav ul li a{
    font-size: 18px;
    font-family: var(--inter-regular);
    color: var(--white);
    text-transform: capitalize; 
}   

/* FOOTER-CSS */

/* ANIMATIONS */
@keyframes move {
	50% {
	    padding-left: 8px;
	    padding-right: 0px;
	}
	100% {
	    padding-right: 4px;
	}
}
@keyframes slice {
	60% {
	    width: 100%;
	    left: 4px;
	}
	100% {
	    width: 100%;
        left: -2px;
        padding-left: 0;
	}
}
@keyframes check-01 {
	0% {
	    width: 4px;
	    top: auto;
	    transform: rotate(0);
	}
	50% {
	    width: 0px;
	    top: auto;
	    transform: rotate(0);
	}
	51% {
	    width: 0px;
	    top: 8px;
	    transform: rotate(45deg);
	}
	100% {
	    width: 5px;
        top: 8px;
        transform: rotate(45deg);
	}
}
@keyframes check-02 {
	0% {
	    width: 4px;
	    top: auto;
	    transform: rotate(0);
	}
	50% {
	    width: 0px;
	    top: auto;
        transform: rotate(0);
	}
	51% {
        width: 0px;
	    top: 8px;
	    transform: rotate(-45deg);
	}
  
	100% {
	    width: 10px;
	    top: 8px;
        transform: rotate(-45deg);
	}
}
@keyframes firework {
	0% {
        opacity: 1;
        box-shadow: 0 0 0 -2px var(--black), 0 0 0 -2px var(--black), 0 0 0 -2px var(--black),0 0 0 -2px var(--black), 0 0 0 -2px var(--black), 0 0 0 -2px var(--black);
	}
	30% {
        opacity: 1;
	}
	100% {
        opacity: 0;
        box-shadow: 0 -15px 0 0px var(--black), 14px -8px 0 0px var(--black),14px 8px 0 0px var(--black), 0 15px 0 0px var(--black), -14px 8px 0 0px var(--black),-14px -8px 0 0px var(--black);
	}
}
/* ANIMATIONS */

/*ADDITIONAL CSS*/
/*ADDITIONAL CSS*/